Community Dynamics Toolbox - Dataset #6377

Konza vegetation species composition (1989-2011)
01/15/2014 10:27 AM - Sydney Jones

Status: New Start date: 01/15/2014
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Canopy coverage and frequency were recorded in 20 circular 10 sq m plots. Six treatments were sampled, three ungrazed and three
to grazed by native grazers. In each case one of the three watersheds was unburned, another burned annually in April, the third
burned every four years in April. In each treatment two soils were sampled: a lower-slope deep fertile nonrocky soil (tully silty clay
loam), and a shallow rocky soil (florence cherty silt loam) on level to gently sloping ridges. In 1983 another ungrazed annual burn
area (1c) was added (both tully and florence soils) because original area (1d) appeared aberrant.

History

#1 - 01/15/2014 10:32 AM - Sydney Jones

- Subject changed from Konza vegetation species composition 1989-2011 to Konza vegetation species composition (1989-2011)

#2 - 01/15/2014 12:27 PM - Sydney Jones
This is the link to the data file.

http://www.konza.ksu.edu/knz/pages/data/Knzdsdetail.aspx?datasetCode=PVC02

It requires you choose a date range.

#3 - 01/16/2014 06:47 PM - Sydney Jones
- File PVCO02_table_variables.docx added

Files

PVCO02_table variables.docx 16.9 KB 01/17/2014 Sydney Jones
